AnsweredAssumed Answered

Unable to install PI OLEDB Enterprise 2019 Patch 1

Question asked by ShivaP21 on Aug 13, 2020
Latest reply on Aug 13, 2020 by gregor

Hello,

 

I have AF 2018 SP2 and I have PI OLEDB Enterprise 2019 Patch 1 exe file. I tried installing it and getting below error.

 

 

Can anyone please let me know, if this PI OLEDB Enterprise 2019 Patch 1 is the correct one to install with AF 2018 SP2.

 

Regards,

Shiva

Outcomes